package de.ozgcloud.user.userprofile;

import de.ozgcloud.user.UserTestFactory;
import de.ozgcloud.user.userprofile.GrpcGetAllByOrganisationsEinheitIdRequest.Builder;

public class GrpcGetAllByOrganisationsEinheitIdRequestTestFactory {

	public static final String ORGANISTATIONSEINHEITEN_ID = UserTestFactory.ORGANISTATIONSEINHEITEN_ID;

	public static GrpcGetAllByOrganisationsEinheitIdRequest create() {
		return createBuilder()
				.build();
	}

	public static Builder createBuilder() {
		return GrpcGetAllByOrganisationsEinheitIdRequest.newBuilder()
				.setOrganisationsEinheitId(ORGANISTATIONSEINHEITEN_ID);
	}
}
